#block1 h2, #block1 h3 {
    font-weight: bold;
}

.defaultJournalBlock1H1,
.defaultJournalBlock1H2,
.iphoneJournalBlock1H1,
.iphoneJournalBlock1H2,
.defaultJournalBlock2H2,
.iphoneJournalBlock2H2 {
    font-family: 'ITCLubalinGraphW01-Md', sans-serif;
    color: #ed1849;
}
.defaultJournalBlock1H1 { font-size: 22px; }
.defaultJournalBlock1H2 { font-size: 16px; }
.iphoneJournalBlock1H1  { font-size: 16px; }
.iphoneJournalBlock1H2 { font-size: 12px; }
.defaultJournalBlock2H2 { font-size: 15px; }
.iphoneJournalBlock2H2 { font-size: 14px; }


#block1 ul {
    margin-bottom: 1em;
}
#block1 li {
    list-style-type: square;
    margin-left: 1em;
}
#block1 strong {
    font-weight: bold;
}
#block1 em {
    font-style: italic;
}
#block1 p img {
    float: left;
    margin: 1em 1em 1em 0;
}
#searchWord p {
    margin: 0;
}
#searchBox {
    padding: 10px 13px 11px 13px;
}
#searchBox label {
    width: 80px;
    margin-top: 5px;
}
#searchBox input.text {
    border-style: solid none;
    border-width: 1px;
    border-color: #4f4f4f;
    background-color: #fff;
    height: 22px;
    float: left;
    color: #fff;
    font-size: 1.1em;
    padding-top: 1px;
    width: 135px;
}
#searchBox input.submit {
    float: left;
    clear: none;
}

/* -----=====: + ~{ COMMENTS }~ + :=====----- */

.comments .info {
    float: left;
    width: 200px;
}
.odd {
    background-color: #2e2e2e;
}
.even {
    background-color: #4f4f4f;
}
.authorComment {
    background-color: #ec008c;
    color: #fff;
}
#headingPreview {
    margin-top: 2em;
}
.preview {
    /*border: 2px solid #00aeef;*/
    background-color: #00aeef;
}
.permalink {
    float: right;
}
.comment {
    padding: 16px 10px 0 10px;
    overflow: hidden;
    zoom: 1;
    margin-bottom: 3px;
}
.comment .author {
    float: none;
    margin-bottom: 0.2em;
}
.comment .commentDate {
    float: none;
    font-size: 0.7em;
    margin: 0 0 18px 0;
}
.comments {
    font-size: 0.9em;
}
.commentText p {
    margin-left: 200px;
}

/* Form */
#headingCommentForm {
    margin-top: 2em;
}
#comment_form {
    clear: left;
}
.comments label {
    float: none;
    display: block;
    /*padding-top: 10px;*/
    margin-bottom: 2px;
    color: #b1cdcd;
    width: auto;
    clear: left;
}
.comments .text {
    background-color: #434343;
    border: 1px solid #8F8F8F;
    padding: 1px;
    font-size: 1.1em;
    color: #fff;
    width: 327px;
    float: left;
    margin-bottom: 1em;
}
.comments .note {
    color: #00aeef;
    float: left;
    margin: 2px 0 0 10px;
}
.comments .checkWrapper {
    /* background-color: #434343; */
    padding: 5px 5px 6px 0;
    margin-bottom: 1em;
    width: 321px;
    clear: left;
    overflow: hidden;
    zoom: 1;
}
.comments .checkWrapper input {
    float: left;
    margin-right: 4px;
    margin-top: 2px;
}
.comments .checkWrapper label {
    margin: 0;
    padding: 0;
    clear: none;
}
.comments .submitButtonWrapper {
    clear: left;
}
.comments .submit {
    float: none;
    height: 21px;
    background: none;
    border: none;
    padding: 0;
}
#headerImage {
    margin: 15px auto 13px auto;
    display: block;
}
#block1, #block2 {
    /*padding: 13px;
    background-color: #232323;*/
}
#block1 {
    float: left;
    width: 613px;
    margin-left: 15px;
    padding-top: 0;
    display: inline;
}
#block2 {
    /*margin-left: 643px;
    margin-right: 16px;*/
    float: left;
    display: inline;
    width: 301px;
    margin-left: 13px;
}
#block2 h2 {
    margin-bottom: 1em;
}
.pagination p {
    margin-bottom: 0;
}

/* -----=====: + ~{ ARTICLE }~ + :=====----- */
.journal-item #block1 .box {
    margin-bottom: 0;
}
.entryHeader {
    overflow: hidden;
    zoom: 1;
    margin-bottom: 1em;
    font-size: 0.9em;
}
#entryHeader p {
    margin-bottom: 5px;
}
.readMore {
    float: right;
    height: 23px;
    width: 105px;
    background-image: url(../images/interim/read-more.png);
    overflow: hidden;
}
.readMore:hover {
    background-position: 0 -23px;
}
.author { 
    float: left;
}
.date {
    float: right;
}
#block1 h2 {
    clear: both;
    margin-bottom: 1em;
}
.mainImage {
    margin-bottom: 1em;
}
#block1 pre {
    background-color: #333;
    overflow-x: auto;
    width: 565px;
    padding: 1em 10px;
    margin-bottom: 1em;
}
/* -----=====: + ~{ SEARCH BOX }~ + :=====----- */
#searchBox {
    padding: 10px 13px 11px 13px;
}
#searchBox label {
    width: 80px;
    margin-top: 5px;
}
#searchWrapper {
    background: url(../images/interim/search-side.png) top left no-repeat;
    padding-left: 9px;
    overflow: hidden;
    zoom: 1;
}
#searchBox input.text {
    border-style: solid none;
    border-width: 1px;
    border-color: #aaa;
    background-color: #fff;
    height: 22px;
    float: left;
    color: #555;
    padding-top: 1px;
    width: 135px;
}
#searchBox input.submit {
    float: left;
    clear: none;
}

/* -----=====: + ~{ CATEGORIES }~ + :=====----- */
#categories {
    overflow: hidden;
    zoom: 1;
    font-size: 0.9em;
    margin-bottom: 7px;
}
#categories li {
    float: left;
    width: 135px;
    margin-bottom: 3px;
}

/* -----=====: + ~{ RSS }~ + :=====----- */
#rss {
    overflow: hidden;
    zoom: 1;
}
#rss li {
    float: left;
}
#rssJournal {
    margin-right: 60px;
}
#rss li a {
    background: url(../images/interim/rss.png) no-repeat top left;
    padding-left: 24px;
    display: block;
}

/* -----=====: + ~{ RECENT TRACK }~ + :=====----- */
#recentTrack {
    background-color: #fff;
    /*padding: 13px 13px 13px 13px;*/
    margin-bottom: 13px;
    color: #fff;

}
#recentTrack h2 {
    background-image: url(../images/h2_radioskylab.png);
    height: 61px;
}
#recentTrack .content {
    padding: 0 13px 13px 13px;
    border-left-style: solid;
    border-color: #cf526e;
    border-width: 1px;
    margin-top: -14px;
    background: #ed1849;
    overflow: hidden;
    zoom: 1;
}
#recentTrack a {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}
#recentTrack a:hover {
    text-decoration: none;
}
.nowPlaying {
    float: right;
    border: 1px solid #006f99;
    display: block;
}
#recentTrack .artist {
    font-weight: bold;
    margin-bottom: 0;
}

/* -----=====: + ~{ STREAM }~ + :=====----- */
.stream {
    font-size: 0.8em;
}
.stream li {
    border-top-style: solid;
    border-color: #111;
    border-width: 1px;
    display: block;
    padding: 4px 0;
    overflow: hidden;
    zoom: 1;
    width: 275px;
}
.stream .streamThumb {
    float: right;
    width: 44px;
    margin-top: 2px;
    border: 2px solid #393939;
    display: block;
}
.stream h3 {
    background-position: top left;
    background-repeat: no-repeat;
    padding: 0 0 3px 20px;
}
.stream h3.lastfm {
    background-image: url(../images/icon_last.fm.png);
}
.stream h3.lastfmloved {
    background-image: url(../images/icon_lastfmloved.png);
}
.stream h3.delicious {
    background-image: url(../images/icon_delicious.png);
}
.stream h3.twitter {
    background-image: url(../images/icon_twitter.png);
}
.stream h3.studioskylab {
    background-image: url(../images/icon_studioskylab.png);
}

/* -----=====: + ~{ TWEETS }~ + :=====----- */

.tweet {
    margin-bottom: 5px; 
    float: left; 
    clear:left; 
    width: 567px; 
    padding: 10px; 
    border: 1px solid #454545;
    background-color: #333333; 
}
.tweet a {
    float:left; 
    margin-right: 10px;
}
.tweet img {
    height:50px;
    width:50px;
    float:left; 
}
.tweet p {
    float:left; 
    width: 500px; 
    margin-bottom:0;
}